{
   "appDesc": {
      "description": "App description.",
      "message": "Dysk Google: zapisuj, udostępniaj i przechowuj wszystko w jednym miejscu."
   },
   "appName": {
      "description": "App name.",
      "message": "Dysk Google"
   }
}
